@import url("style2.css")/*tpa=http://www.deloru.ru/css/style2.css*/;

*{
	line-height:1.4em;
	font-size:14px;
	color:#000;
}
html, body{
	font-family:Tahoma;
	margin:0;
	padding:0;
	height:100%;
	background_:#FFFFCC;
	background: #f5f5f5;
}
#main_body{
	background: #ffffff;
}
img{
	border:0px;
}
a{
	color:#920510;
}
a:hover{

}
table{
	border-collapse:collapse;
}
td{
	padding:0;
}
.h{
	height:100%;
}
h1{
	font-size:21px !important;
	text-transform:uppercase;
	text-decoration:none;
	line-height:25px;
	color:#920510;
	font-weight:normal;
	margin:10px 0 10px 0;
}
h2{
	font-size:18px;
}
p{
	margin:10px 0 10px 0;
}
form{
	display:inline;
}
.inp{
	margin:0;
	border:1px solid #999;
	color:#999;
	height:21px;
	padding-left:3px;
	padding-right:3px;
}

#conf-sort{
	padding-top:10px;
}
#conf-sort, #conf-sort *{
	font-size:13px;
	color:#000;
}
#conf-top .box{
	background:url("../i/hn.png")/*tpa=http://www.deloru.ru/i/hn.png*/;
	/*background:expression(1);*/
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/hn.png',sizingMethod='scale');*/
	padding:5px 10px 5px 10px;
}
#conf-top .box *{
	color:#fff;
}
#conf-top .box *{
	color:#fff;
}
#conf-top .name{
	font-size:15px;
	/*font-weight:bold;*/
	padding-left:3px;
	font-family:arial;
}
#conf-top .text{
	font-size:32px;
	text-transform:uppercase;
	line-height:1.1em;
}
#complite{
	color:green;
	border:1px solid green;
	background:#DBF8D3;
	padding:5px 20px 5px 20px;
	text-align:center;
	margin:10px 0 10px 0;
}

#tag a{
	margin-left:10px;
	color:#000;
}
#tag .size1{
	font-size:10px !important;
}
#tag .size2{
	font-size:12px !important;
}
#tag .size3{
	font-size:14px !important;
}
#tag .size4{
	font-size:16px !important;
}
#tag .size5{
	font-size:18px !important;
}
#tag .size6{
	font-size:20px !important;
}
#tag .size7{
	font-size:23px !important;
}
#tag .size8{
	font-size:26px !important;
}
#tag .size9{
	font-size:30px !important;
}


#head{
	padding-top:8px;
}
#home{
	padding:2px 0 2px 27px;
	background:url("../i/home.gif")/*tpa=http://www.deloru.ru/i/home.gif*/ 0 center no-repeat;
}
#home a{
	color:#62091d;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
}
#topMenu td{
	text-align:center;
	padding:6px 15px 7px 15px;
}
#topMenu a{
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	font-family:arial;
}
#logo{
	margin-right:10px;
}
#auth{
	background:#bebebe;
	padding:2px 0 2px 1px;
}
#auth td, #auth th{
	color:#62091d;
	padding:2px 0 2px 4px;
}
#auth label{
	color:#62091d;
}
#auth .login, #auth .password{
	width:100%;
}
#auth .ok{
	padding:0 !important;
	border:0 !important;
}
#auth .p td{
	padding-top:0;
}
#auth .remember{
		padding-top:0;
}
.check{
	vertical-align:middle;
	border:0 !important;
	width:14px;
	height:14px;
}

#banner_top_top{
	padding:0 0 8px 0;
	vertical-align:bottom;
}

#banner_top{
	padding:4px 0 0 8px;

}
#bottomMenu td{
	text-align:center;
	padding:6px 22px 7px 22px;
}
#bottomMenu a{
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	font-family:arial;
}
#footer{
	background:#32050f;
	color:#fff;
	padding:10px 17px 10px 17px;
}
#footer *{
	color:#fff;
}
#bottomGalery{
	border-top:2px solid #62091d;
}
#bottomGalery img{
	border:1px solid #4c4c4c;
	margin:8px 0 9px 9px;
}
#center{
	padding:6px 0 0 0;
}
.hRed, .hGrey, .hPink, .hGreen {
	background:#62091d;
	color:#fff;
	font-size:12px !important;
	font-family:arial;
	padding:5px 6px 6px 10px;
	text-transform:uppercase;
	white-space:nowrap;
}
.hRed-top {
	background:#62091d;
	color:#fff;
	font-size:11px !important;
	font-family:arial;
	padding:2px 6px 2px 10px;
	white-space:nowrap;
	text-align:right;
}
.hRed-top a {
	color:#FFF;
	margin-left:20px;
	font-size:11px !important;
	font-weight:bold;
}
.hRed-top p {
	margin:0 !important;
}
.hGrey{
	background:#636363;
}
.hGreen {	
	background:#52b14b;
	color:#FFF;
	font-size:12px !important;
	font-weight:bold;	
}
.hGreen  a {
	color:#FFF;

	font-size:12px !important;
	font-weight:bold;
}
.cons {
	display:block; 
	color:#fff; 
	width:80%; 
	background:#52b14b;
	padding:5px; 
	border-radius:10px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.hPink{
	background:#830613;
}

#hn{
	width:440px;
	height:300px;
	border:1px solid #716d5c;
	margin-top:5px;
}
#hn .nav td{
	width:23px;
	height:23px;
	text-align:center;
}
#hn .nav a{
	color:#fff;
	padding:0 5px 0 5px;
}
#hn .nav .active{
	text-decoration:none;
	font-weight:bold;
}
#hn .box{
	background:url("../i/hn.png")/*tpa=http://www.deloru.ru/i/hn.png*/;
	background:expression(1);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/hn.png',sizingMethod='scale');
	padding:10px;
}
#hn .box *{
	color:#fff;
}
#hn .name a{
	font-size:21px;
	/*text-transform:uppercase;*/
	text-decoration:none;
	line-height:1.2em;
	font-family:Arial;
	color:#fff;
	font-weight:normal;
}
#hn .text{
	padding-top:5px;
}

.black{
	color:#000 !important;
}
#onTitle{
	padding:5px 0 4px 0;
	font-weight:bold;
	font-size:12px;
	font-family:arial;
	color:#510718;
}
#onBox{
	margin-bottom:8px;
}
#onBox td{
	padding:2px 10px 2px 0;
}
#onBox td a{
	color:#000;
	font-weight:bold;
}
#onBox div{
	background:#63050e;
	padding:2px 7px 3px 7px;
}
#onBox div a{
	color:#FFF;
}

.hNav{
	background:#62091d;
	color:#fff;
	font-size:12px;
	font-family:arial;
	padding:5px 6px 6px 6px;
	text-transform:uppercase;
}
.hNav .title{
	background:#62091d;
	color:#fff;
	font-size:12px;
	font-family:arial;
	padding:5px 6px 6px 10px;
	text-transform:uppercase;
}
.grey, .grey .title{
	background:#636363;
}
.hNav .nav{
	padding-right:3px;
}
.hNav .nav td{
	width:23px;
	height:23px;
	text-align:center;
}
.hNav .nav a{
	color:#fff;
}
.hNav .nav .active{
	text-decoration:none;
	font-weight:bold;
}
#conf{
	background:#c5c5c5;
	padding:5px 10px 10px 10px;
}
#conf a{
	text-transform:uppercase;
	color:#510718;
	font-weight:bold;
}
#conf div a{
	text-transform:none;
	color:#830613;
	font-weight:normal;
}
#conf p{
	margin:0 0 10px 0;
}
#conf img{
	margin:2px 10px 0 0;
}
#blog{
	background:#c5c5c5;
	padding:5px 10px 10px 10px;
}
#blog .title{
	padding-bottom:6px;
}
#blog .title a{
	text-transform:uppercase;
	color:#510718;
	font-weight:bold;
}
#blog p{
	margin:3px 0 10px 0;
}
#blog p a{
	color:#000;
}
#article{
	padding:0 10px 10px 10px;
}
#article a{
	color:#000;
}
.img{
	border:1px solid #4e4e4e;
}
#conf td{
	padding:4px 0 4px 0;
}
#vote{
	padding:10px;
}
#vote p{
	margin-top:0px;
}
#uch{
	padding:10px 0 5px 0;
}
#uch img{
	margin:2px 10px 0 0;
}
#uch a{
	font-weight:bold;
}

#uch .nav{
	background:#830613;
	margin-top:12px;
}
#uch .nav td{
	width:23px;
	height:23px;
	text-align:center;
}
#uch .nav a{
	color:#fff;
	font-weight:normal;
}
#uch .nav .active{
	text-decoration:none;
	font-weight:bold;
}
#newsBlock{
	padding:0 10px 10px 0;
}
#newsBlock td{
	padding:0 0 10px 0;
}
#newsBlock a{
	text-transform:uppercase;
	color:#510718;
	font-weight:bold;
}
.greentitles #newsBlock a{
	text-transform:uppercase;
	color:#52b14b;
	font-weight:bold;
}
.consform textarea  {
	border-radius:20px;
	background:silver;
	margin:10px 0 10px 0;
	border:none;
	width:99%;
	padding:10px;
}
#newsBlock div a{
	text-transform:none;
	color:#830613;
	font-weight:normal;
}
#newsBlock p{
	margin:0 0 10px 0;
}
#newsBlock img{
	margin:2px 10px 0 0;
}
.search-title, .search-title b{
	font-size:15px !important;
}

.nav-page, .nav-page a, .nav-page span{
	font-size:11px !important;
	font-family:tahoma !important;
}
.nav-page a, .nav-page b{
	margin-left:2px;
	margin-right:2px;
}
.nav-page-disabled{
	color:#8D8D8D;
}
div.bx-auth {max-width:none !important; margin-top:0px !important; margin-bottom:0px !important;}
div.bx-auth table tr td {
padding-right:10px;
}
#authwindow {
	width:666px;
	height:467px;
	position:fixed;
	background:url(/i/loginbg.png) no-repeat;
	top:120px;
	z-index:2;
	padding:20px;
	text-align:left;
}
#authwindow  a {
	color:#920510;
	font-size:12px;
	font-weight:normal;
	 margin-left:0px;
}



hr {
	height:1px;
    border: 1px solid #CCCCCC;
}
.notetext , .errortext {
	font-size:14px !important;
	font-weight:bold;
}

#standart .articletable tr td {
	font-size:10px !important;
	padding:2px;
	text-align:left;
	line-height:11px;
}
#standart .articletable tr th {
	font-size:10px !important;
	font-weight:bold;
	padding:2px;
	line-height:11px;
	text-align:left;
}
#standart  .articletable tr td.tdcenter {
	text-align:center;
}
#standart .articletable tr td  p {
	font-size:10px !important;
	text-align:left;
	line-height:11px;
}
#standart .articletable tr th p {
	font-size:10px !important;
	font-weight:bold;
	line-height:11px;
	text-align:left;
}
#standart  .articletable tr td.tdcenter {
	text-align:center;
}



#standart .articletable11 tr td {
	font-size:11px !important;
	padding:2px;
	text-align:left;
	line-height:11px;
}
#standart .articletable11 tr th {
	font-size:11px !important;
	font-weight:bold;
	padding:2px;
	line-height:11px;
	text-align:left;
}
#standart  .articletable11 tr td.tdcenter {
	text-align:center;
}
#standart .articletable11 tr td  p {
	font-size:11px !important;
	text-align:left;
	line-height:11px;
}
#standart .articletable11 tr th p {
	font-size:11px !important;
	font-weight:bold;
	line-height:11px;
	text-align:left;
}
#standart  .articletable11 tr td.tdcenter {
	text-align:center;
}


#standart .articletable12 tr td {
	font-size:12px !important;
	padding:2px;
	text-align:left;
	line-height:12px;
}
#standart .articletable12 tr th {
	font-size:12px !important;
	font-weight:bold;
	padding:2px;
	line-height:12px;
	text-align:left;
}
#standart  .articletable12 tr td.tdcenter {
	text-align:center;
}
#standart .articletable12 tr td  p {
	font-size:12px !important;
	text-align:left;
	line-height:12px;
}
#standart .articletable12 tr th p {
	font-size:12px !important;
	font-weight:bold;
	line-height:12px;
	text-align:left;
}
#standart  .articletable12 tr td.tdcenter {
	text-align:center;
}

.ad {
	padding: 0px 8px 0px 8px;
}

.ad img {
  float: left;
  padding-right: 6px;
  width: 80px;
}

.ad a.title {
	font-size: 142%!important;
	font-weight: normal!important;
	color: #f33;
	line-height: 1.1!important;
}

.ad a.title:hover {
	color: #c00;
}

.ad a.url {
  color: #060;
  text-decoration: none;
}

.ad a.url:hover {
  color: #c00;
  text-decoration: underline;
}
